Skip to content
This repository has been archived by the owner. It is now read-only.

ct doesn't support etcd > 3.3.x #2612

Open
JTarasovic opened this issue Sep 9, 2019 · 1 comment
Open

ct doesn't support etcd > 3.3.x #2612

JTarasovic opened this issue Sep 9, 2019 · 1 comment

Comments

@JTarasovic
Copy link

@JTarasovic JTarasovic commented Sep 9, 2019

etcd 3.4.0 has been released; however, it doesn't look like it's supported in ct yet.

https://github.com/coreos/container-linux-config-transpiler/blob/master/config/types/etcd.go#L58

It looks like it's a matter of reconciling the 3.4 config with a new Etcd3_4 struct? If so, I can certainly help w/ that.

@bgilbert
Copy link
Member

@bgilbert bgilbert commented Nov 28, 2019

We're not planning to update Container Linux to etcd 3.4.x.

Loading

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Labels
None yet
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
2 participants